<?php

include "conecta.php";


	$TABELA = 'cidade';
	$TAB = substr($TABELA,0,4);
	
	$_GET[busca] = str_replace("*","%",$_GET[busca]);
	
	$sql = selecionar($TABELA,$TAB."_tx_status,".$TAB."_tx_nome","ativo,@$_GET[busca]",
	" ".grid::order_by($TAB.'_tx_nome')." LIMIT 15");
	// inicio do grid
	
	while( $a = carrega_array($sql) ) {
		
		
		$nome_js = str_replace(" ","%20",$a[$TAB.'_tx_nome']);
		$id = $a[$TAB."_nb_id"];
		$nome = $a[$TAB."_tx_nome"];
		
		$estilo = 'combo_novo_normal';
		if( $i++ == 0 && $_GET[busca] != '') {
			javascript("parent.combo_novo_sel_auto('$_GET[campo]','$id','".$nome_js."')");
			$estilo = 'combo_novo_ativo';
		}		
			$l .= "<a class=$estilo href=# onclick=combo_novo_sel('$_GET[campo]','$id','".$nome_js."')>$nome</a><BR>";
			
		$COMBO_NOVO_ID .= "$id<cactux>";
		$COMBO_NOVO_NOME .= "$nome<cactux>";
		
		
	}

	javascript("
		
		parent.COMBO_NOVO_ID='$COMBO_NOVO_ID';
		parent.COMBO_NOVO_NOME='$COMBO_NOVO_NOME';
		
		parent.combo_novo_abre('".$_GET[campo]."');
		window.parent.$('nova_div_".$_GET[campo]."').innerHTML=\"".$l."\";
		
	");
	
?>